Subject: Ticket Assigned - COMPLAINT - ORDER NO 9639505114
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 07:38:06 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  COMPLAINT - ORDER NO 9639505114 Dear Centrepoint,

Good day!

I would like to request for the resolution of the item I received from your
reputable company.

Today, I received my order *LEE COOPER PRINTED BOWLER BAG WITH DOUBLE
HANDLES.* However the bag handle strap was missing and not included in the
packaging.

Kindly do the needful action. I look forward to hearing from you soon.
Thank you.

*Best regards,*
*Avestine dela cruz*
*056-353-0571*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2196222